# Sale Invoice Split Payment

This module takes payment terms into account when invoicing. In this way, two invoices with the same data but different payment terms will be invoiced separately.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

- Go to Sales > Orders > Quotations
- Create a quotation. Set a customer, a product and a payment term.
- Confirm the quotation.
- Create a second quotation with the same data as above and set a different payment term.
- Confirm the second quotation.
- Go back to the Quotations list view and select the two newly created sales orders.
- Click on the Action button and select Create Invoices.
- In the wizard click on Create and View Invoice.
- Even though both quotations have almost the same data, the invoicing has been split into two invoices because they have different payment terms.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Dixmit

### Contributors

- Dixmit:
  - Luis Rodríguez

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.